Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
dump_call_arg Struct Reference

## Data Fields
VALUE | obj
struct dump_arg * | arg
int | limit

## Detailed Description

Definition at line 161 of file marshal.c.

## Field Documentation

## ◆ arg

struct dump_arg* dump_call_arg::arg

Definition at line 163 of file marshal.c.

## ◆ limit

int dump_call_arg::limit

Definition at line 164 of file marshal.c.

## ◆ obj

VALUE dump_call_arg::obj

Definition at line 162 of file marshal.c.

The documentation for this struct was generated from the following file:

- marshal.c